[ubuntu/groovy-proposed] deepin-qt5dxcb-plugin 5.0.1-3ubuntu3 (Accepted)

Rik Mills rik.mills88 at gmail.com
Sun May 17 22:50:26 UTC 2020


deepin-qt5dxcb-plugin (5.0.1-3ubuntu3) groovy; urgency=medium

  * Update XCB headers patch for Qt 5.14.2.

Date: 2020-05-16 16:08:27.580266+00:00
Changed-By: Dmitry Shachnev <mitya57 at gmail.com>
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu/+source/deepin-qt5dxcb-plugin/5.0.1-3ubuntu3
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list